Subject: draft-austein-dnsext-relax-gratuitous-tsig-00.txt

From: Rob Austein <[email-masked]>
Date: Wed, 21 Jun 2006 12:37:21 -0400

draft-austein-dnsext-relax-gratuitous-tsig-00.txt, available from a
fine Internet-Draft repository near you.

In brief: GSS-TSIG is underspecified in a way that makes it difficult
to interoperate without violating the spec.  As the piece that's
underspecified is also, as far as we can tell, both useless and
annoying, the easiest fix would be to remove the underspecified piece,
thus making a hideously complex mechanism a trifle simpler in the
bargain.

This is something the WG will have to address sooner or later as part
of moving GSS-TSIG to Draft Standard; we're writing about it now
because my co-author and I have some relevant recent experience.

I've requested a few minutes on the agenda in Montréal.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>